#
# spec file for package papirus-icon-theme
#
# Copyright (c) 2021 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           papirus-icon-theme
Version:        20210201
Release:        bp153.1.11
Summary:        Papirus icon theme for Linux
License:        GPL-3.0-only
Group:          System/GUI/Other
URL:            https://github.com/PapirusDevelopmentTeam/papirus-icon-theme
Source:         https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/archive/%{version}.tar.gz#/%{name}-%{version}.tar.gz
BuildRequires:  automake
BuildRequires:  fdupes
BuildRequires:  xmlstarlet
Requires(post): gtk3-tools
BuildArch:      noarch

%description
Papirus is an SVG icon theme, based on Paper with a few extras like
hardcode-tray support, kde-color-scheme support, libreoffice icon theme, filezilla theme, smplayer themes ...)
and other modifications. The theme is available for GTK and KDE.

This package contains the following icon themes:

ePapirus
Papirus
Papirus-Dark
Papirus-Light

%prep
%autosetup

%build

%check
make %{?_smp_mflags} test-all

%install
%make_install
%fdupes %{buildroot}

#remove duplicate LICENSE files
find %{buildroot}%{_datadir}/icons -name LICENSE -delete

%files
%doc README.md
%license LICENSE
%{_datadir}/icons/ePapirus
%{_datadir}/icons/Papirus
%{_datadir}/icons/Papirus-Light
%{_datadir}/icons/Papirus-Dark

%changelog
* Tue Feb  2 2021 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version  20200201
  - Added icons
  * ADLplug & OPNplug
  * Aqualung
  * Astah
  * Audiosurf & Audiosurf 2
  * Baobab #2506
  * Beemy
  * Big Finish Downloader
  * Blanket #2513
  * Blob Wars: Attrition
  * Bloboats #2478
  * Boiler
  * Bomber (Flathub) #2007
  * Bovo (Flathub) #2007
  * Catfish
  * Comgen
  * Copy Paste Grab
  * CudaText #2483
  * Cyberpunk 2077 (Steam and Lutris)
  * Dangerous Golf
  * DDC/CI control #2465
  * Dimmer
  * Ding #2514
  * Dino
  * Dooble Web Browser #2516
  * DOSBox ECE
  * dotFonts
  * Dragon Player
  * DUSK #2475
  * EndeavourOS distro logo #2485
  * ExpanDrive
  * FreeTennis #2479
  * Friday Night Funkin (Lutris) #2507
  * Friday Night Funkin #2507
  * Gammastep (app and tray icons) #2468
  * Gammy
  * Garcon #2487
  * Greenfish Icon Editor Pro
  * Guitar (Git Client)
  * Hypnotix
  * icons DaVinci Resolve Studio
  * icons Linux Lite Software #2496
  * ImageJ #2521
  * Implemented individual icons for the file managers:
  * Dolphin (FlatHub)
  * Nautilus
  * Nemo
  * Thunar
  * Joplin (Flathub) #2007
  * Keysmith
  * KiCad (Flathub) #2007
  * Kindd
  * Kiwix #2480
  * KMPlayer
  * KonbuCase
  * KTimeTracker
  * Laborejo Software Suite:
  * Agordejo
  * Fluajho
  * Laborejo
  * Patroneo
  * Vico
  * LibreWolf Browser
  * melonDS #2464
  * Modelio
  * Mousepad
  * Mpdevil #2499
  * NeoChat (KDE)
  * Neverball (Flathub) #2007
  * New Session Manager
  * Jackpatch
  * NSM-Legacy-GUI
  * NSM-Proxy
  * NoiseTorch
  * Nostlan
  * Notejot (Flathub) #2007
  * OpenBlok
  * OpenMW Content Editor #2413
  * OPN2BankEditor & OPL3BankEditor
  * osu!Lazer
  * Parole
  * PeaZip (Flathub) #2007
  * Phototonic #2481
  * Pixelitor (Flathub) #2007
  * Play it Slowly #2493
  * Popout3D
  * Projecteur #2491
  * QJournalctl
  * Quilter (Flathub) #2007
  * Reco
  * Ristretto
  * Rosegarden (Flathub) #2007
  * ROM mimetypes #2505
  * Atari 2600
  * Atari 7800
  * Atari Lynx
  * Game Boy
  * Game Boy Advance
  * Game Boy Color
  * Nintendo 3DS
  * Nintendo 3DS Executable
  * Nintendo DS
  * Sega Pico
  * SEGA Pico
  * Wonderswan
  * Wonderswan Color
  * Send Anywhere (tray icons)
  * Spectator #2007
  * Substance (AppImage)
  * Timekpr-nExT Control Panel (app & tray icons) #2498
  * Tomato
  * Torii SRS #2512
  * Tuxcut #2473
  * Unknown Horizons (Flathub) #2007
  * Webapp Manager
  * What IP #2471
  * Wifi Hotspot #2489
  * WxMaxima #2524
  * Xfce Task Manager
  * Xfce Terminal Settings
  * Xfwm 4
  * yadPush
  * Yuzu (AppImage)
  - Updated icons
  * Android File Transfer
  * Android SDK
  * ANGRYsearch
  * APK mimetype icons
  * Applixware #2495
  * Arduino
  * Ark
  * Audacity
  * Boop-GTK #2530
  * Cantor #2476
  * Chess #2495
  * Chromium
  * Chromium Dev
  * Civilization V
  * Distributor Logo Linux Lite #2496
  * EasyTAG
  * Eric
  * FileZilla
  * GUFW
  * Java mimetype icons
  * Joplin #2520
  * LabPlot #2472
  * Mumble #2495
  * Preferences System Search
  * Python
  * Qv2ray
  * Ring
  * SearchMonkey #2494
  * Security High/Medium/Low icons
  * Send Anywhere (app icon)
  * Shell script mimetype icons
  * Telegram (tray icons) #2477
  * Terminal emulators (Terminal, Terminal SU, Tilix, Terminology)
  * Type:Rider #2495
  * VirtualBox disk image mimetype icons #2508
  * VK Messenger (app & tray icons) #2503
  * X Rebirth #2495
  * Xfce4 Session
  * Xfwm 4 Composite Editor
  - Changes and fixes
  * Added a few mimetype symlinks #2492
  * Added missing audio-off symlinks to derivative themes
  * Added missing mic-off symlink to Papirus/16x16/panel
  * Fixed org.nicotine_plus.Nicotine_connect icons
  * Fixed paper size in 32/64 mimetype icons #2508
  * Remap application-octet-stream symlink to unknown mimetype
    [#2500]
  * Removed folder-pastel icons from derivative themes
  * Removed mic-ready icons from ePapirus/*/actions
  * Removed nicotine-tray-* icons from ePapirus
  * Removed orphan folder-nordic-saved-search icon
  * Removed orphan onboard icon from ePapirus/24x24/panel
  * Restored text color in a few panel icons
* Sat Jan  2 2021 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20210101
  - Highlights
  * Added new status colors (success: green, warning: orange,
    and error: red) to monochrome icons #2448
  - Added icons
  * 010 Editor #2454
  * Alan Wake (Steam & Lutris)
  * Alien Swarm (Steam & Lutris)
  * Alien Swarm: Reactive Drop (Steam & Lutris)
  * Alien: Isolation (Steam & Lutris)
  * Amnesia: Rebirth (Steam & Lutris)
  * Among Us (Steam & Lutris)
  * Ardour 6.5.0
  * Baldi's Basics (Steam & Lutris)
  * Basilisk II (Flathub) #2007
  * Beaker Browser
  * BeamNG.drive (Steam & Lutris)
  * Beat Hazard (Steam & Lutris)
  * Beat Hazard 2 (Steam & Lutris)
  * Beat Saber (Steam & Lutris)
  * Beekeeper Studio
  * Beneath a Steel Sky and Beyond a Steel Sky (Steam)
  * Call of Duty (Steam & Lutris)
  * Call of Duty 2 (Steam & Lutris)
  * Child of Light (Steam)
  * Chromium Web Browser (Flathub) #2007
  * Counter-Strike: Condition Zero (Steam & Lutris)
  * Diffuse (Flathub) #2007
  * Discord Development/Canary (Flathub)
  * Distributor logos for BSD systems #630
    DragonFly BSD
    GhostBSD
    MidnightBSD
    NetBSD
    OpenBSD
    TrueOS
  * DJV View #2453
  * DOOM Eternal (Steam & Lutris)
  * DOSBox Staging
  * DOSBox-X (Flathub) #2007
  * EDuke32
  * Epic Games
  * Filmulator (Flathub) #2007
  * Firmware Manager
  * Flycast
  * folder-snap #2305
  * Font Downloader #2461
  * GCstar #2440
  * GooTool (app and mimetype icons)
  * Gramps (Flathub) #2007
  * Half-Life 2: Deathmatch/Lost Coast (Steam & Lutris)
  * Half-Life: Alyx (Steam)
  * hugin (Flathub) #2007
  * IO Return to Castle Wolfenstein (Flathub) #2007
  * JClic (Flathub) #2007
  * Katawa Shoujo (Lutris)
  * Kega Fusion
  * Lens - The Kubernetes IDE #2469
  * Lightcord (app and tray icons) #2463
  * Lyrebird
  * Machinarium (Steam & Lutris)
  * Penumbra: Black Plague (Steam & Lutris)
  * Penumbra: Necrologue (Community Mod) (Steam & Lutris)
  * Penumbra: Overture (Steam & Lutris)
  * Penumbra: Requiem (Steam & Lutris)
  * Persona 4 Golden (Steam & Lutris)
  * Phantompeer #2456
  * Phantompeer #2456
  * Polychromatic #2445
  * PowerISO (Flatpak) #2007
  * Prison Architect (Steam & Lutris)
  * Ricochet (Steam & Lutris)
  * Scania Truck Driving Simulator (Steam & Lutris)
  * SciTE (Flathub) #2007
  * Secret Maryo Chronicles (Lutris)
  * SOMA (Steam & Lutris)
  * Sonic Pi (Flathub) #2007
  * SonoBus #2462
  * SoundConverter (Flathub) #2007
  * Space Engineers (Steam & Lutris)
  * Sven Co-op (Steam & Lutris)
  * Synergy (Steam & Lutris)
  * System76 Driver
  * TeXmacs (mimetype icon) #2446
  * The Sims 3 (Steam & Lutris)
  * The Sims 4 (Steam & Lutris)
  * The Stanley Parable (Steam & Lutris)
  * The Witcher (Steam & Lutris)
  * Tomb Raider (Steam & Lutris)
  * TrackMania Nations Forever (Steam & Lutris)
  * Typora (Flathub) #2007
  * ungoogled-chromium (Flathub) #2007
  * Viking (Flathub) #2007
  * Vorta (tray icons) #2459
  * Warframe (Steam & Lutris)
  * World of Goo (AUR)
  * World of Goo Demo (Steam)
  * Worms Reloaded Demo (Steam)
  * wxLame
  * X Rebirth (Steam & Lutris)
  * X2: The Threat (Steam & Lutris)
  * X3: Albion Prelude (Steam & Lutris)
  * X3: Reunion (Steam & Lutris)
  * X3: Terran Conflict (Steam & Lutris)
  * X4: Foundations (Steam & Lutris)
  * Xcfe Gigolo
  * Xfce CPU Graph Plugin
  * Xfce Sample Plugin
  * Xfce StopWatch Plugin
  * Xfce Tumbler
  * Xfce Volman
  * Zombie Panic! Source (Steam & Lutris)
  - Updated icons
  * Android Studio
  * Audio muted icons
  * audio-recorder-on #2448
  * Batteries icons #2447 #2448
  * Camera and mic on/ready/off icons #2448
  * Dconf Editor #2439
  * Discord (muted, connected, and speaking tray icons)
  * Disk Usage Analyzer #2442
  * GNOME LaTeX (ex Latexila) #881
  * KDE Connect disconnected icons #2448
  * Meld
  * Mullvad VPN #1580
  * Qt Assistant
  * Qt Creator
  * Qt Designer
  * Qt Linguist
  * Security tray icons #2448
  * System Reboot, Shutdown, Suspend, Save Session, Hibernate,
    Switch User icons
  * Tangram #2441
  * The Witcher 2
  * update-{low,medium,high} panel icons #2448
  - Changes and fixes
  * Added a lot of symlinks for apps in Xfce 4.16 #2466
  * Added missing symlink for Beholder 2 (Steam)
  * Added missing symlink for Counter-Strike Source (Steam)
  * Increased audio-volume icons for 22/24px sizes
  * Moved mic-on icon to panel
  * Removed camera/mic/audio status icons from actions
* Tue Dec  1 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20201201
  - Added icons
  * Alsa Tools GUI #2433
  * Amazon WorkSpaces (Flathub) #2007
  * Android Messages Desktop (tray icon)
  * Angry IP Scanner #2432
  * Applications Other
  * Bless (Flathub) #2007
  * Bless Hex Editor #2420
  * Cadence (tray icons)
  * CoreCtrl (app and tray icons) #2247
  * Deepin Wine Wechat #2452
  * DeSmuME (Flathub) #2007
  * Dialect #2421
  * DuckStation #2416
  * EasyTAG (FlatHub) #2007
  * edit-clear-history #2428
  * Electron 9 #2437
  * FontManager #2007
  * G'MIC-Qt & ZArt #2451
  * Giara #2417
  * GNOME FontViewer #2007
  * GNOME Pika Backup
  * GNOME Solanum
  * Gwenview (Flathub) #2007
  * HideMy.name VPN
  * Ideogram #2427
  * KCachegrind (Flathub) #2007
  * Kontrast (Flathub) #2007
  * LabPlot (FlatHub) #2007
  * Liferea (Flathub) #2007
  * MEGAsync (FlatHub) #2007
  * Moonlighter #2424
  * MPZ Music Player #2436
  * OBD Auto Doctor #2449
  * OpenDiablo2 #2418
  * OpenRCT 2 (Flathub) #2007
  * Outlook PWA #2438
  * Preferences Other
  * Pritunl Client Electron
  * ProtonMail Import-Export (Flathub) #2007
  * Qnapi (Flathub) #2007
  * qView (Flathub) #2007
  * RcloneBrowser (AppImage)
  * Scribus (mimetype icon) #2419
  * Simplenote (Flathub) #2007
  * SQLite3 (mime type icon) #2434
  * Super Productivity (tray icons)
  * VGrive (Appindicator icon)
  * Video Downloader (FlatHub) #2007
  * WhatsApp Qt (Flathub) #2007
  * xfce4-session (Switch User) #2429
  - Updated icons
  * Elisa #2423
  * GNOME Reversi #2435
  * Juk #2423
  * KCachegrind
  * Plasma #2422
  * PlasmaShell #2422
  * Plasmoid (mime type icon) #2422
  * RcloneBrowser
  * Spotify #1984 #2431
  * Super Productivity
  - Changes and fixes
  * Fixed eMule icon
  * Fixed viewBox in several icons #2426
* Sun Nov  1 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to verion 20201031
  - Added icons
  * Blobby Volley 2 #2414
  * Boxy SVG Editor #2399
  * Chiaki (Flathub) #2007
  * Chromium (Freeworld) #2391
  * CLion (Flathub) #2007
  * DevilutionX #2407
  * Extraterm #2408
  * Flameshot
  * GDLauncher (app and tray icons) #2409
  * guiscrcpy #2382
  * Homebank (mimetype icon) #2394
  * Jamulus #2389
  * Joplin #2404
  * KeepassXC (tray icons) #2397
  * Kiten (Flathub) #2007
  * Konquest (Flathub) #2007
  * KTorrent (Flathub) #2007
  * Micro #2395
  * Microsoft Edge (stable/beta/dev) #2402
  * Musikcube #2403
  * NetRadiant #2401
  * Oolite #2393
  * OpenMW-CS #2405
  * QCalcFileHash #2406
  * Todoist (Flathub) #2007
  * Veusz #2386
  * Xfce Dictionary #2406
  * xfce4-notifyd #2406 #2412
  - Updated icons
  * Arch Linux #2385
  * GMail
  - Changes and fixes
  * Fixed invalid icon name for Prepros #2415
  * Remap im.riot.Riot symlink to element-desktop #2418
- Version 20201001
  - Added icons
  * adriconf #2007
  * AntiMicroX #2007
  * AppImage (mime type icon)
  * Blinken #2007
  * DDraceNetwork #2362
  * Detwinner #2377
  * Dynamic Wallpaper Editor
  * Eclipse IDE for Web and JavaScript Developers #2007
  * Element #2366
  * Gerbera Media Server #2368
  * Gestures
  * GitBlade
  * GitEye
  * GNOME Layout Switcher
  * Google Play (Anbox) #2369
  * JabRef #2007
  * jMonkeyEngine SDK #2367
  * Kanagram #2007
  * KiCad (mime type icon) #2333
  * Kig #2007
  * KLettres #2007
  * KTurtle #2007
  * Ledger Live #2365
  * Marble #2007
  * MellowPlayer #2007
  * mntray (app and tray icons)
  * MoonPlayer (AppImage)
  * MystiQ
  * Nextcloud desktop sync client #2007
  * PortProton
  * Renoise #2363
  * revelation #2007
  * sFTP Client
  * Sound Juicer #2007
  * Tibia #2315
  * Tipp10 #2007
  * Video Downloader #2378
  - Updated icons
  * Conky Manager 2 #2387
  * Eddy #820
  * GColor 3 #2379
  * GNOME Calculator #2370
  * GNOME Logs #2376
  * Hyper
  * MKVMergeGUI
  * Postman #1338
  * Todoist & added tray icon
  - Changes and fixes
  * Fixed bomi app icon
* Tue Sep 15 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200901
  - Highlights
  - Added new folder colors:
  * breeze (Breeze¹)
  * palebrown (Adwaita²) #2341
  * paleorange (elementaryOS)
  ¹ Breeze Dark theme looks better with the default blue color.
  ² Adwaita-dark theme looks better with earlier added brown color.
  - Added icons
  * 1Password (app and tray icons) #2351
  * Advanced Radio Player (plasmoid)
  * Atom Nightly #2347
  * Avalonia ILSpy #2354
  * Bashtop & Bpytop #2340
  * BespokeSynth #2357
  * Boop-GTK #2361
  * Disk Quota (plasmoid)
  * Fokus (plasmoid)
  * GitLab Issues (plasmoid)
  * GitLab (tray icons)
  * GNOME Network Displays #2339
  * GoLand #2007
  * Google Chat #2349
  * Individual Core Usage (plasmoid)
  * Jellyamp
  * Jellyfin Desktop
  * Jitsi Meet #2352
  * KCalc #2007
  * KNIGHTS #2303
  * LazPaint #2343
  * LibreOffice 7.0.0
  * Lovers in a Dangerous Spacetime #2316
  * Markets #2337
  * MupenGUI #2356
  * Playbar (plasmoid)
  * Pixeluvo #2342
  * projectM #2344
  * Pulse Secure Client #2360
  * Qalculate (tray icons)
  * Redirection (game) #2355
  * Superpaper
  * Switch Theme (plasmoid)
  * System monitor Sensor (plasmoid)
  * Tardis #2353
  * Torguard #2346
  * Warpinator #2007
  - Updated icons
  * GIMP
  * Jellyfin
  * Multimedia Controls (plasmoid)
  * Opera (stable/beta/developer)
  * VSCodium #2350
  - Changes and fixes
  * Added and renamed Nicotine+ tray icons
  * Added missing width/height properties to several icons
* Wed Aug  5 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200801
  - Added 32 icons
  - Updated icons
  * Bitwarden #2326
  * Deezer #2332
  * Laigter #2319
  * MuseScore #2334
  - Changes and fixes
  * Fix blurred emblem for symlinks
  * Fixed inconsistent arrows in ePapirus #2307
  * Fixed scaling icons for 96px/128px/192px/256px/320px/384px/448px/512px icon sizes #2312 (Fixes #2309)
  * Removed obsolete Zrythm symlink
* Fri Jul  3 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200702
  - Added 50 icons
  - Updated 20 icons
  - Changes and fixes
  * Added a few missing symlinks to symbolic icons of GNOME apps
  * Changed color of emblems #2274
  * Fixed a glich in Veloren icon #2282
  * Fixed blurred 96px icons in GNOME and in other GTK-based #2301
  * Increased 32px/64px folder icons #2274
  * Removed qgis-mime symlink to avoid overriding image mime icons #1265
* Wed Jun  3 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200602
  - Animated notification icons in Pantheon and other improvements to ePapirus
  - Yaru folders color #2198
  - Added 66 icons
  - Updated 23 icons
  - Changes and fixes
  * Added hacks for LXQt Plugins #2211
  * Fixed the size of the muted mic in Pantheon (ePapirus) #2241
  * Moved gtk-network icon from actions to places #2197
  * Removed gnome from Inherits #1153
  * Unified the disabled state in symbolic icons
* Fri May  1 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200430
  - Added a lot of icons for games installed with Lutris client #2167
  - Added 63 icons
  - Updated 22 icons
  - Changes and fixes
  * Remapped symlinks of package managers to system-software-install
  * Remapped i-network-printer symlink to printer-network icon
  * Removed opacity from variety-indicator panel icon #2153
* Sun Apr  5 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200405
  - Added 58 icons
  - Updated icons:
  * Color Picker
  * FeatherPad
  * htop
  * Komodo IDE #2108
  * Kvantum
  * Minecraft #2135 #2134
  * Pure Maps
  - Changes and fixes:
  * Added a few actions and status symbolic icons
* Tue Mar  3 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200301
  - Added 115 icons
  - Updated icons:
  * GNOME Music
  * Kate #2064
  * Marker #2072
  - Changes and fixes:
  * Add a few symlinks for packages in Fedora Flatpak repo
* Mon Feb  3 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200201
  - Added 74 icons
  - Updated icons:
  * Document Viewer #2055
  * MS Office #2056
* Tue Jan  7 2020 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20200102
  - Highlights:
  * Added more Kali Linux related icons #2022
  * Added more icons for apps hosted on Flathub #2007
  - Added icons
  - Updated icons
  - Changes and fixes:
  * Fixed icon name for dhewm3 #1979
* Thu Dec  5 2019 Konstantin Voinov <kv@kott.no-ip.biz>
- update to version 20191201
  - Added icons
  - Updated icons
  - Changes and fixes:
  * Added a several icons for Kali Linux
  * Added missed folder-book to Papirus-Dark and ePapirus themes
  * Moved blockdevice icon from apps to devices
* Fri Nov  8 2019 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20191101
  - Highlights:
  * Improved Inkscape icon theme #1949
  - Added icons
  - Updated icons
  - Changes and fixes:
  * Added 16 symlinks for Flatpak apps hosted on Flathub
  * Added nordic folder color that suitable to Nordic GTK theme #1870
* Sat Oct 12 2019 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20191009
  - Added icons
  - Updated icons
* Wed Oct  2 2019 Konstantin Voinov <kv@kott.no-ip.biz>
- Update to version 20190919
  - Added icons
  - Updated icons
  - Changes and fixes:
  * Added symlinks for apps of MX Linux #1905
  * Fixed distribute-vertical-gaps Inkscape icon #1897
  * Make Delete icon different from Move to Trash #1892
  * Removed symlinks for Firefox 3, 3.5, 4, and Aurora
* Sat Aug 17 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190817
  - Added icons
  - Updated icons
  - Changes and fixes
  * Optimize app icons for Luakit, qBrowser, Apache Directory Studio
  * Optimize Mullvad VPN panel icons
* Wed Aug 14 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190802
  - Added icons
  - Updated icons
  - Changes and fixes
  * Fixed icon name for PomoDoneApp
* Tue Jul 16 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190708
  - Added icons
  - Updated icons
  - Changes and fixes
  * Fixed Gmail & Gmail Offline icons
  * Fixed align in Preferences Desktop Default Applications icon
* Mon Jun 17 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190615
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added a lot of icons for KDE Plasma 5.16
  * Added distro icons in gnome-control-center for Ubuntu and Fedora
  * Changed icon name for Drill
  * Fixed icon name for dhcpcd-gtk
  * Fixed margins for network-error network-offline icons
  * Added Papirus themes for Thunderbird as Extras
* Wed May  1 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190501
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added a hack for Thunar 1.8.0 that fixed the size of icons in toolbar
  * Added deeporange folder color that suitable to Yaru GTK theme
  * Changed icon names for LibreOffice hosted on Flathub
  * Fixed amazone-store icon
* Tue Apr  2 2019 Matthias Eliasson <elimat@opensuse.org>
- Update to version 20190331
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added missing icons for apps in GNOME 3.32
  * Fixed alignment of 16px apps icons for a better experience in vertical docks and panels
  * Removed useless transforms on a lot of apps icons
* Sat Mar  2 2019 Matthias Eliasson <elimat@opensuse.org>
- Updated to version 20190302
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added indigo folder color (gh#PapirusDevelopmentTeam/papirus-icon-theme#1632)
  * Added white folder color (gh#PapirusDevelopmentTeam/papirus-icon-theme#1641)
  * Changed color of screens for devices (gh#PapirusDevelopmentTeam/papirus-icon-theme#1626)
  * Changed highlight color for monochrome icons
  * Increased height of 22/24px gnome-mpv icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1638)
  * Fixed pixel align for Inkscape icon
  * Removed purple folder color (gh#PapirusDevelopmentTeam/papirus-icon-theme#1590)
  - Others
  * Optimized a lot of SVG icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1656)
* Sun Feb  3 2019 Matthias Eliasson <matthias.eliasson@gmail.com>
- Update to version 20190203
  - Highlights
  * Deepin Cloud Print
  * Deepin Cloud Scan
  * Deepin Desktop Environment Introduction
  * Deepin Draw
  * Deepin Feedback
  * Deepin Launcher
  * Deepin Manual
  * Deepin Movie
  * Deepin Remote Assistance
  * Deepin Repair Tools
  * Deepin Toggle Desktop
  * Mime icon for Deepin Clone
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added attention icons for indicator-kdeconnect
  * Differentiate the MessagingMenu tray icon from the xfce4-notifyd tray icon (gh#PapirusDevelopmentTeam/papirus-icon-theme#1567)
  * Fixed the pixelated sound volume icon on Papirus-Light (gh#PapirusDevelopmentTeam/papirus-icon-theme#1602)
  * Removed app icon for Qt Designer to fix toolbar icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1600)
* Sun Jan  6 2019 Matthias Eliasson <matthias.eliasson@gmail.com>
- Update to version 20190106
  - Highlights
  * Added a lot of icons and symlinks for Flatpak packages hosted on Flathub
  * Added pink and purple folder color
  - Added icons
  - Updated icons
  - Changes and fixes
  * Added missing Dropbox emblem icon
  * Added Syncthing emblem icons
  * Rename Mullvad icon to mullvad-vpn
* Sun Nov 25 2018 Matthias Eliasson <matthias.eliasson@gmail.com>
- Update to 20181120
  - Highlights
  * Papirus-Adapta and Papirus-Adapta-Nokto icon themes removed (gh#PapirusDevelopmentTeam/papirus-icon-theme#1499)
  * Papirus, Papirus-Dark, and Papirus-Light detached from GTK theme colors (gh#PapirusDevelopmentTeam/papirus-icon-theme#1500)
  - Added Icons
  - Updated Icons
  - Changes and fixes
  * Added audio-volume-* icons to actions as workaround (gh#PapirusDevelopmentTeam/papirus-icon-theme#1526)
  * Added icons of opened folders for elementaryOS Juno (gh#PapirusDevelopmentTeam/papirus-icon-theme#1521)
  * Added mimetype icons that are specific to Google Drive API
  * Added workaround for folder-saved-search icon in toolbars (gh#PapirusDevelopmentTeam/papirus-icon-theme#1510)
  * Changed application-xslt+xml symlink to application-xml (gh#PapirusDevelopmentTeam/papirus-icon-theme#1508)
  * Removed extra icons for Unity Launcher and Unity Tweak Tool
* Tue Oct  9 2018 Matthias Eliasson <matthias.eliasson@gmail.com>
- Update to 20181007
  * Added 23 emoji icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1460)
  * added a lot icons for Fcitx Input Method Framework (gh#PapirusDevelopmentTeam/papirus-icon-theme#1271)
  * Added new icons
  * Updated icons
  * Added a few symbolic icons for GNOME apps
  * Added icons for CPU Monitor and Network Monitor Docky docklets
  * Added missing icons for GNOME panel applets
* Sun Aug 19 2018 matthias.eliasson@gmail.com
- Update to 20180816
  * Added new icons
  * Updated icons
  * channel-secure-symbolic (gh#PapirusDevelopmentTeam/papirus-icon-theme#1424)
  * Delete ubuntu-mono-dark icon theme from Inherits (gh#PapirusDevelopmentTeam/papirus-icon-theme#1429)
  * Fixed some 16px actions
  * Fixed some Libre Office icons
  * Moved extra/clementine icons to actions & devices
* Sat Jul 21 2018 mimi.vx@gmail.com
- update to 20180720
  * Added new icons
  * Updated icons
  * Support Indicator KDE Connect old version
  * resize network-wireless symbolic & panel
* Fri Jun  8 2018 matthias.eliasson@gmail.com
- Update to 20180601
  * New uniform for several icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1252)
  * Added new icons
  * Updated icons
  * Added mime icons for various location data formats
  * Fixed 16x16/panel/bumblebee-indicator.svg icon (gh#PapirusDevelopmentTeam/papirus-icon-theme#1278)
  * Added bluegrey folder color to match Adapta-BlueGrey(-Nokto) theme from adapta-gtk-theme-colorpack
  * Add symbolic suffix to Lock Keys icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1302)
* Tue May  1 2018 matthias.eliasson@gmail.com
- Update to 20180501
  * Added icons
  * Updated icons
  * full changelog: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/releases/tag/20180501
* Tue Apr  3 2018 matthias.eliasson@gmail.com
- Update to 20180401
  * Added new icons
  * Updated a few icons
  * Colorize some mimes
  * Fix icon sizes on index.theme's (gh#PapirusDevelopmentTeam/papirus-icon-theme#1197)
* Wed Mar 14 2018 matthias.eliasson@gmail.com
- Update to 20180311
  * Added new icons
  * Updated a few icons
  * Fix some icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1151)
- Update License to follow SPDX-3.0 standard
* Sun Feb 18 2018 matthias.eliasson@gmail.com
- Update to 20180114
  * Added new icons
  * Updaded a few icons
* Thu Feb  1 2018 matthias.eliasson@gmail.com
- Update to 20180201
  * Added symlinks for Flatpak apps (gh#PapirusDevelopmentTeam/papirus-icon-theme#1062)
  * GIMP
  * Glade
  * gitg
  * dconf-editor
  * Android Studio
  * Added some mime symlinks for archives
  * Added microphone-sensitivity-none-symbolic symlink for Cinnamon
    (gh#PapirusDevelopmentTeam/papirus-icon-theme#1095)
  * Changed symbolic mail icons (gh#PapirusDevelopmentTeam/papirus-icon-theme#1076)
  * Fixed Ibus Pinyin (gh#PapirusDevelopmentTeam/papirus-icon-theme#1093)
  * Fixed animation of VPN connection
  * Redesign stars icons (bookmarks, bookmarks-missing, plasmagik, COH2)
* Sun Jan 21 2018 matthias.eliasson@gmail.com
- Update to 20180116
  * License changed from LGPL-3.0 to GPL-3.0
  * Added new icons
  * Updated a few icons
  * Added missing folder-torrent symlink
  * Fixed icon names for kdeconnect-indicator
  * Changed the white color to more lighter
- Update copyright year to 2018 of spec
- Remove duplicate LICENSE files in package
* Sun Dec 31 2017 jengelh@inai.de
- Trim redundant filler words and notes for other operating systems.
* Sat Dec 30 2017 matthias.eliasson@gmail.com
- Update to 20171223
  * Added several icons for Deepin DE
  * Rename icons for apps by @artemanufrij (gh#PapirusDevelopmentTeam/papirus-icon-theme#925,#931)
  * Removed help-about icon from apps (gh#PapirusDevelopmentTeam/papirus-icon-theme#926)
* Sun Dec 10 2017 matthias.eliasson@gmail.com
- Initial commit
